### Usage

```js static
import InputText from '@meta-vue/input-text';

export default {
	...
	components: { InputText }
	...
};
```

### Example
```js
new Vue({
  data(){
    return {
      text: ''
    }
  },
  methods: {
    onValidation(validation) {
      console.warn('validation', validation)
    }
  },
  template: `
    <InputText
      id="text-field"
      name="text-field"
      label="Exemplo de input text"
      v-model="text"
      required
      @validation="onValidation"
    />
  `
})
```